HTML { -webkit-text-size-adjust: none; height: 100%; }
BODY { border: 0; margin: 0; padding: 0; font: 12px/1.4em Arial, Helvetica, sans-serif; color: #555; background: url(images/bg.gif) repeat-y center; }

#main { width: 952px; height: 100%; margin: 0 auto; }
#banner { background-color: #EDEDED; width: 950px; height: 63px; border-bottom: 3px solid #FFF; border-right: 1px solid #FFF; border-left: 1px solid #FFF; padding-bottom: 3px; }
#titlebanner { width: 712px; height: 26px; position: relative; top: 33px; background-color: #710273; font: 18px Arial, Helvetica, sans-serif; color: #FFF; padding: 4px 0 0 238px; letter-spacing: 9px; }
.title { font-weight: normal; font-family: "Courier New", Courier, mono; }
#leftcol { width: 235px; border-right: 3px solid #FFF; border-left: 1px solid #FFF; float: left; }
#content { width: 654px; padding: 30px 29px; float: right; border-right: 1px solid #FFF; }
#homecontent { width: 712px; float: right; border-right: 1px solid #FFF; }
#contact { width: 195px; height: 36px; padding: 20px; border-bottom: 3px solid #FFF; line-height: 1.5em; }
#head { margin-right: 15px; float: left; }

.nav { font: bold 18px "Courier New", Courier, mono; width: 195px; padding: 7px 20px; text-align: right; background-color: #EDEDED; border-bottom: 3px solid #FFF; }
.nav-on { font: bold 18px "Courier New", Courier, mono; color: #ED1C24; width: 195px; padding: 7px 20px; text-align: right; background-color: #FFF; border-bottom: 3px solid #FFF; }
.subnav { font-size: 12px; line-height: 1.5em; margin: 5px 5px 0 0; }

#ascii { width: 712px; overflow: hidden; margin-bottom: 20px; font: bold 16px "Courier New", Courier, mono; color: #CCC; position: relative; }
pre { margin: 0; border: 0; padding: 0; display: inline; }
#homecopy { width: 650px; padding: 0 31px; }

H1 { display: inline; font: bold 16px Arial, Helvetica, sans-serif; color: #ED1C24; }
H2 { display: inline; font: bold 14px Arial, Helvetica, sans-serif; color: #ED1C24; }
H3 { display: inline; font: bold 12px Arial, Helvetica, sans-serif; color: #ED1C24; }

#screensnav { width: 650px; text-align: center; margin: 15px 0 5px 0; }
#prev { float: left; font-weight: bold; font-size: 18px; }
#next { float: right; font-weight: bold; font-size: 18px; }
.idle { color: #CCC; }
.screen { border: solid 2px #AAA; margin-bottom: 20px; clear: both; }
#description { width: 300px; float: left; }
#features { width: 300px; float: right; }
#features UL { margin: 0 0 0 1.3em; border: 0; padding: 0; list-style-type: circle; }
#features LI { padding-top: 5px; }
.note { font-size: 11px; font-style: italic; }

#large { width: 210px; float: left; margin-right: 10px; }
#medium { width: 210px; float: left; margin-right: 10px; }
#small { width: 210px; float: left; }
UL.clients { margin: 5px 0 0 15px; border: 0; padding: 0; list-style-type: none; text-indent: -10px; }

.awardimage { border: solid 2px #AAA; margin: 20px 0; }
.awardimage2 { border: solid 2px #AAA; margin: 20px 0 20px 20px; }

A { color: #710273; text-decoration: none; }
A:hover { color: #BC02BF; text-decoration: underline; }
A:visited { color: #710273; text-decoration: none; }
A:visited:hover { color: #BC02BF; text-decoration: underline; }

A.banner:hover { text-decoration: none; }